@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";
@import "~assets/style/variables.scss";

$grid-breakpoints: (
  xs: 0,
  sm: 0,
  md: 768px,
  lg: 1280px // xl: 1300px,,,,,,,,,,,,,,,,,
);
